fx-0.9.10/lib/ofx_request_statement.cpp File Reference

Implementation of libofx_request_statement to create an OFX file containing a request for a statement. More...

Go to the source code of this file.

## Functions

char * | libofx_request_statement (const OfxFiLogin *login, const OfxAccountData *account, time_t date_from)
char * | libofx_request_payment (const OfxFiLogin *login, const OfxAccountData *account, const OfxPayee *payee, const OfxPayment *payment)
char * | libofx_request_payment_status (const struct OfxFiLogin *login, const char *transactionid)

## Detailed Description

Implementation of libofx_request_statement to create an OFX file containing a request for a statement.

Definition in file fx-0.9.10/lib/ofx_request_statement.cpp.